<!--
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: -3px;
font: bold 12px Arial;
list-style-type: none;
text-align: center;
}

ul.tabbernav li
{
display: inline;
margin: 0;
}

ul.tabbernav li a
{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 0.5em;
margin-right: 5px;
border: 1px solid #778;
color: #2d2b2b;
background: #D9E6F2;
}

ul.tabbernav li a:link { color: #000; }
ul.tabbernav li a:visited { color: #000; }

ul.tabbernav li a:hover
{
 text-decoration: none;
 color: #000;
 background: #A3C1E0;
 border-color: #778;
}

ul.tabbernav li.tabberactive a
{
background-color: #fff;
position: relative;
top: 1px;
border-bottom-color: white;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding: 0px;

 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
.floatright {
float: right;
margin: 0 0 5px 5px;
width: auto;
text-align: center;
border: 1px solid #000;
} 

.floatright1 {
   float: right;
   width: 35px;
   height: 136px;
   margin: 0 -21px 0 0;
   position:relative;
} 
-->